@charset "euc-jp";
/* ===================================================================
CSS information

 file name  :style.css
 style info :TOP���ڤӶ��̥쥤������
 ���Υ������륷���Ȥι���


 2012.08.20 kunihiro
 ������ 2015.12.24 yamamoto

=================================================================== */
/*--- reset */
html {
	overflow-y: scroll;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
	word-break: break-all;
	word-wrap: break-word;

}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

th {
	text-align: left;
	font-weight:normal;
}

td {
	vertical-align:top;
}

caption {
	text-align: left;
}
q:before,q:after {
	content: '';
}
object,
embed {
	vertical-align: top;
}
hr,legend {
	display: none;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
img,abbr,acronym,fieldset {
	border:0;
	vertical-align:top;/* list�ˤƷ��֤��Ǥ����Τ��ɤ� kunihro*/
}
li {
	list-style-type: none;
}


/* -----/ default /----- */
a {/*
	color:#006699;*/
	color:#004A6F;
	text-decoration:none;
	overflow:hidden;/* ���֥����Υե��������к�kunihiro */
	outline:none;/* Firefox���������Фʤ�������kunihiro */
}

a:visited {/*
	color:#709FCF;*/
	color:#246F9B;
}

a:hover {
	text-decoration:underline;
}

th,td {
	vertical-align:top;
}

/* clearfix ************************************
float�����Ѥ����Ȥ��˹⤵�μ����Ƥʤ������ƥʤ˻Ȥ���
��clear:both�סʲ������ǤǡˤǺƤ�float���Ȥä�
��clear:both�פ��Ȥ��ʤ���margin�λ������Ǥ��ʤ������˻��ѡ�
*/

/* clearfix */
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
 /* IE6 */
* html .clearfix { zoom: 1;}
 /* IE7 */
*:first-child+html .clearfix { zoom: 1;}

.clearboth {
	clear:both;
}


/* /------------------------/
�쥤������
/--------------------------*/

/*--- default */
body {
	background:url(../img_top/bg.jpg) 0 0 repeat;
	color: #1F1F1F;
	font-size: 13px;
	font-family: '�ᥤ�ꥪ',Meiryo,'�ҥ饮�γѥ� Pro W3','Hiragino Kaku Gothic Pro','�ͣ� �Х����å�',sans-serif;
	line-height: 1.6;
	text-align: center;
}

* html body {	/* for IF6 */
	font-family: "�ͣ� �Х����å�","MS PGothic",Sans-Serif;
}

#Frame {
}


#container {
	position:relative;
	z-index:1;
}

/* ---/ �����ƥ�w980������
------------------------------------------------ */
.cont_inner {
	width:980px;
	margin:0 auto;
	text-align:left;
}

/* ---/ header /--- */
#header {
	height:80px;
	background:url(../img_top/bg_header.png) 0 0 repeat;
	position:absolute;
	top:0;
	left:0;
	width:100%;

	z-index:6;
}


/* ---/ gnavi /--- */
#gnavi {
	height:42px;
	background:url(../img_top/bg_header.png) 0 0 repeat;
	border-top:#59504F 1px solid;
	position:absolute;
	top:80px;
	left:0;
	width:100%;

	z-index:6;
}

/* ---/ mainImg /--- */
#mainImg {
	/*height:665px;*/
	background-color:#000;
	width:100%;

}


/* ---/ main /--- */
#main {
}

/* ---/ mainColumn /--- */
#mainColumn {
	width:725px;
	/*
	margin-left:35px;
	*/
	float:left;
}

/* ---/ rightColumn /--- */
#rightcolumn {
	width:220px;
	float:right;
}



/* ---/ footer /--- */
#footer {
	background:url(../img_top/bg_footer.png) 0 0 repeat-x;
	height:185px;
	color:#EEE8DF;
	padding-top:15px;
}

/* ---/ sp�����ǡ���ɽ�� /--- */
.pc_none {
	display:none;
}


/* /------------------------/
�ƥ����ƥ��Ĥξܺ٥쥤������
/--------------------------*/


/* ---/ header
------------------------------------------------ */
#header .cont_inner {
	position:relative;
}

.logo {
	width:154px;
	height:64px;
	background:url(../img_top/logo.gif) 0 0 no-repeat;
	text-indent:-9999px;
	position:absolute;
	top:10px;
	left:10px;
}

.logo a {
	display:block;
	width:154px;
	height:64px;
}


/* ---/ header_contact /--- */
#header_contact {
	width:478px;
	position:absolute;
	top:20px;
	left:190px;
}

#header_contact .tel {
	width:295px;
	height:44px;
	background:url(../img_top/txt_header_contact_tel.gif) 0 0 no-repeat;
	text-indent:-9999px;

	float:left;
}

#header_contact .tel {
}

/*
#header_contact .mail {
	width:150px;
	height:13px;
	float:right;

	margin-top:30px;
	background:url(../img_top/txt_header_contact_mail.gif) 0 0 no-repeat;
	text-indent:-9999px;
}

#header_contact .mail a {
	display:block;
	width:150px;
	height:13px;
	background:url(../img_top/txt_header_contact_mail.gif) 0 0 no-repeat;
	text-indent:-9999px;
}

#header_contact .mail a:hover {
	background-position:0 -13px;
}
*/

#header_contact .liaise_access {
}

#header_contact .liaise_access li {
	float: left;
	border-right: #59504F 1px solid;
	padding: 4px 0;
}
#header_contact .liaise_access li:first-child {
	border-left: #59504F 1px solid;
	padding: 4px 8px;
	margin-left: 10px;
}

/* ���䤤���碌 */
#header_contact .otoiawase_btn a {
	display:block;
	width:72px;
	height:40px;
	background:url(../img_top/btn_header_contact_form.png) 0 0 no-repeat;
	text-indent:-9999px;
}
#header_contact .otoiawase_btn a:hover {
	background-position:0 -42px;
}

/* �������� */
#header_contact .access_btn a {
	display:block;
	width:72px;
	height:40px;
	background:url(../img_top/btn_header_access.png) 0 0 no-repeat;
	text-indent:-9999px;
}
#header_contact .access_btn a:hover {
	background-position:0 -42px;
}


/* ---/ header_nav /--- */
#header_nav {
	/*position:absolute;
	top:15px;
	right:0px;
	*/
	width:310px;
	float:right;
	margin-top:15px;
}

#header_nav ul {
}

#header_nav li {
	float:left;
	padding-right:10px;
}

#header_nav li a {
	display:block;
	height:50px;
	text-indent:-9999px;
}
.shukuhaku_btn {
	width:160px;
}

.higaeri_btn {
	width:130px;
}

.shukuhaku_btn a {
	background:url(../img_top/btn_shukuhaku.png) 0 0 no-repeat;
	width:100%;
}

.higaeri_btn a {
	background:url(../img_top/btn_higaeri.png) 0 0 no-repeat;
	width:100%;
}

#header_nav li a:hover {
	background-position:0 100%;
}



/* ---/ gnavi
------------------------------------------------ */
#gnavi ul {
	border-left:#59504F 1px solid;
}

#gnavi li {
	float:left;
	border-right:#59504F 1px solid;
	position:relative;
}

#gnavi li a {
	display:block;
	text-indent:-9999px;
	height:42px;
}

li.gnavi01 a {
	width:177px;
}

li.gnavi02 a {
	width:122px;
}

li.gnavi03 a {
	width:85px;
}

li.gnavi04 a {
	width:85px;
}

li.gnavi05 a {
	width:85px;
}

li.gnavi06 a {
	width:138px;
}

li.gnavi07 a {
	width:138px;
}

li.gnavi08 a {
	width:141px;
}



#gnavi li a span {
	display:block;
	margin:14px auto 0;
	height:15px;

	overflow:hidden;
}

li.gnavi01 a span {
	background:url(../img_top/txt_gnavi_01.gif) 50% 0 no-repeat;
}

li.gnavi02 a span {
	background:url(../img_top/txt_gnavi_02.gif) 50% 0 no-repeat;
}

li.gnavi03 a span {
	background:url(../img_top/txt_gnavi_03.gif) 50% 0 no-repeat;
}

li.gnavi04 a span {
	background:url(../img_top/txt_gnavi_04.gif) 50% 0 no-repeat;
}

li.gnavi05 a span {
	background:url(../img_top/txt_gnavi_05.gif) 50% 0 no-repeat;
}

li.gnavi06 a span {
	background:url(../img_top/txt_gnavi_06.gif) 50% 0 no-repeat;
}

li.gnavi07 a span {
	background:url(../img_top/txt_gnavi_07.png) 50% 0 no-repeat;
}

li.gnavi08 a span {
	background:url(../img_top/txt_gnavi_08.png) 50% 0 no-repeat;
}



/* hover */
#gnavi li a:hover {
	background-color:#1C110F;
}

#gnavi li a:hover span {
	background-position:50% -15px;
}

#gnavi .new {
	background:url(../img_top/img_gNavi_new.gif) 0 0 no-repeat;
	text-indent:-9999px;
	display:block;
	width:34px;
	height:34px;
	position:absolute;
	top:0;
	left:0;
}




/* ---/ mainImg
------------------------------------------------ */

#mainImg {
	width:100%;
	height:560px;
}

#slides {
	width:1280px;
	height:560px;
	margin:0 auto;

	position:absolute;
	left:50%;
	top:0;
	z-index:1;

	margin-left:-640px;
}

.slides_container {
}

.slides_control {
}

.mainImg_box {
	height:560px;
	width:1280px;
	background-position:0 0;
	background-repeat:no-repeat;
}


.mainImg_bg_r {
	background:url(../img_top/bg_mainImg_cover_r.png) 100% 0 no-repeat;
	height:560px;
}

* html .mainImg_bg_r {
	background:none;
}

.mainImg_bg_l {
	background:url(../img_top/bg_mainImg_cover_l.png) 0 0 no-repeat;
	height:560px;

	position:relative;
}

* html .mainImg_bg_l {
	background:none;
}



.mainImg_bg_l h2 {
	font-size:230.8%;/* 30px */
	position:absolute;
	top:401px;
	left:151px;

	font-family: "�ҥ饮����ī Pro W6","Hiragino Mincho Pro","HGS��īE","�ͣ� ����ī",serif;
	color:#333;
	text-align:left;
	font-weight:normal;
	width:980px;
}

.mainImg_bg_l p {
	font-size:230.8%;/* 30px */
	position:absolute;
	top:400px;
	left:150px;

	font-family: "�ҥ饮����ī Pro W6","Hiragino Mincho Pro","HGS��īE","�ͣ� ����ī",serif;
	color:#FFF;
	text-align:left;
	-moz-text-shadow: 0 0 15px black;
	-webkit-text-shadow: 0 0 15px black;
	text-shadow: 0 0 15px black;

	width:980px;
}


/* ---/ pagination /--- */

.pagination {
	position:absolute;
	top:510px;
	right:250px;

	/*
	float:right;
	padding-right:160px;
	margin-top:-60px;
	*/

	text-align:right;

	z-index:6;
}

.pagination li {
	display:inline-block;
	padding-right:10px;
}

.pagination li a {
	display:block;
	width:20px;
	height:2px;
	background-color:#DDDDDD;
	text-indent:-9999px;
}

.pagination li.current a {
	background-color:#961C1C;
}



/* ---/ top_search
------------------------------------------------ */
.top_search {
	/*
	width:986px;
	*/
	width:994px;
	height:106px;
	background:url(../img_top/bg_search.png) 6px 0 no-repeat;
	margin:-30px auto 20px;
	text-align:left;
	position:relative;

	z-index:100;
}

/* --- �Ѹ��Ƕ��������ط� --- */
.top_search_en {
	background:url(../img_top/bg_search_en.png) 6px 0 no-repeat;
}

.top_search .inner {
	margin-left:6px;
	position:relative;
}

.top_search h2 {
	position:absolute;
	text-indent:-9999px;
	top:0;
	left:0;
	/*
	width:105px;
	height:100px;
	*/
}

.search_list {
	position:absolute;
	top:0;
	left:118px;
}

.top_search .btn_lang a {
	display: block;
	width: 80px;
	height: 22px;
	text-indent:-9999px;

	position: absolute;
	top: 65px;
	left: 12px;
}
.top_search .btn_lang a:hover {
	background-position: 0 100%;
	cursor: pointer;
}

/* --- �Ѹ����ڤ��ؤ����ܥ��� --- */
.top_search .btn_to_eng a{
	background: url(../img_top/btn_top_switch_to_en.png) no-repeat 0 0;
}
/* --- ���ܸ����ڤ��ؤ����ܥ��� --- */
.top_search .btn_to_jp a{
	background: url(../img_top/btn_top_switch_to_jp.png) no-repeat 0 0;
}



.search_list dt {
	height:32px;
	text-indent:-9999px;
}

.search_list .note {
	line-height: 1.3em;
	/* ie8��Ŭ��(�Ѹ���) */
	line-height: 1.2em\9;
	padding-top: 2px\9;
}
.search_list .note {
	/* ie7��Ŭ��(�Ѹ���) */
	*line-height: 1em;
}
/* Firefox��Ŭ��(�Ѹ���) */
@-moz-document url-prefix() {
	.top_search_en .note {
		line-height: 1em;
		}
}

/* ---/ �������� /--- */
.search_date {
	width:228px;
	float:left;
}

.search_date .date input[type="text"] {
	width:35px;
}

.search_date .date {
	margin-bottom:5px;
}


/* ---/ �����ѿͿ�/������ /--- */
.search_people {
	width:418px;
	float:left;
}

.search_people_list {
}

.search_people_list li {
	float:left;
	padding-right:10px;
	*padding-right:8px;
}

.search_people_list label {
	display:block;
}

.search_people_list .note {
	display:block;
	font-size:84.6%;/*11px */
}


/* ---/ 1���⤷����1�ͤ�������1������ /--- */
.search_price {
	width:132px;
	*width: 138px;
	float:left;
}
.search_price dd {
	padding-left:10px;
	padding-top:12px;
	line-height: 2em;
}


/* ---/ ����btn /--- */
.top_search .search_btn {
	width:68px;
	float:left;
	padding:3px 0 0 0;
}

.top_search .search_btn a {
	display:block;
	width:68px;
	height:97px;
	background:url(../img_top/btn_top_search.png) 0 0 no-repeat;
	text-indent:-9999px;
	margin-left: 8px;
	*margin-left: 0;
}

.top_search .search_btn_en a {
	display:block;
	width:68px;
	height:97px;
	background:url(../img_top/btn_top_search_en.png) 0 0 no-repeat;
	text-indent:-9999px;
	margin-left: 8px;
	*margin-left: 0;
}

.top_search .search_btn a:hover {
	background-position:0 100%;
}


/* ---/ top_search Japan NEW
------------------------------------------------ */
/* ����BOX */
#search_489ban {
	position:absolute;
	top:25px;
	left:118px;
}


/* ���ե����ȥ� */
.date_489ban dt{
	text-indent: -9999px;
}

/* ���������ȥ� */
.stay_489ban dt{
	text-indent: -9999px;
}

/* �Ϳ������ȥ� */
.room_489ban dt{
	text-indent: -9999px;
}

/* ���ۥ����ȥ� */
.price_489ban dt{
	text-indent: -9999px;
}

.inbox_489ban .stay_489ban{
	position:absolute;
	top:0px;
	left:290px;
}
.inbox_489ban .room_489ban{
	position:absolute;
	top:0px;
	left:370px;
	width: 100px;
}

.inbox_489ban .person_489ban{
	position:absolute;
	top:0px;
	left:440px;
	width: 100px;
}

.price_489ban{
	position:absolute;
	top:0px;
	left:650px;
	width: 100px;
}

.price_489ban span{
	display:none;
}

#search_489ban button{
	position:absolute;
	top:35px;
	left:770px;
	width: 80px;
}


/* --- ���ܸ� --- */

/* ���� */
#stay_ymd_489ban{
    width: 155px;
}

/* ���� */
#stay_count_489ban{
	width: 75px;
}

/* �Ϳ� */
#num_of_person_489ban{
	width: 425px;
}

/* ���� */
#price_489ban{
	width: 122px;
}

/* ���� */
#td_btn_489ban{
    position: absolute;
    top: -23px;
}

#td_btn_489ban input {
    display: block;
    width: 68px;
    height: 97px;
    background: url(../img_top/btn_top_search.png) 0 0 no-repeat;
    text-indent: -9999px;
    margin-left: 8px;
	border: 0px solid #FFF;
}

/* �ܺ٤ʿͿ� */
#guest_detail_489ban{
	background-color: #fbf9ee;
	margin: 5px;
	padding: 10px;
	border: solid 1px #aaa;
}

#guest_detail_489ban tr{
	height: 25px;
}

#guest_close_489ban{
	text-align: right;
}

/* --- English --- */

.top_search_en2 {
	background:url(../img_top/bg_search_en2.png) 6px 0 no-repeat;
}


/* ����BOX */
.top_search_en #search {
	position:absolute;
	top:10px;
	left:110px;
}


/* ���ե����ȥ� */
#tit_stay_en_ymd{
	color:#B18A3A;
}

/* ���������ȥ� */
#tit_en_room_count{
	color:#B18A3A;
}

/* �Ϳ������ȥ� */
#tit_num_of_en_person{
	color:#B18A3A;
}

/* ���ۥ����ȥ� */
#tit_en_price{
	color:#B18A3A;
	width: 130px;
}


/* ���� */
#stay_ymd_en_489ban{
	width: 130px;
}

/* ������ */
#stay_count_en_489ban{
	width: 70px;
}

/* �Ϳ� */
#room_count_en_489ban{
	width: 80px;
}

/* �Ϳ� */
#guest_adult_en_489ban{
	width: 360px;
}

/* �ܺ٤ʿͿ� */
#guest_trig_489ban{
	display: block;
}

/* ���� */
#price_en_489ban{
	width: 130px;
}

/* ���� */
.search_table_en_489ban #td_btn_489ban{
    position: absolute;
    top: -8px;
}

.search_table_en_489ban #td_btn_489ban input {
    display: block;
    width: 68px;
    height: 97px;
    background: url(../img_top/btn_top_search_en.png) 0 0 no-repeat;
    text-indent: -9999px;
    margin-left: 8px;
	border: 0px solid #FFF;
}



/* ---/ mainColumn
------------------------------------------------ */

#mainColumn .top_box {
	padding-bottom:10px;
}

.top_box .tl {
	width:35px;
	text-indent:-9999px;
	float:left;
}

.top_box .inner {
	/*
	padding-left:55px;
	*/
	margin-left:55px;
}

.top_box .more_link,
.top_2box .more_link {
	padding-top:10px;
	overflow:hidden;
	clear:both;
}

.top_box .more_link a,
.top_2box .more_link a {
	display:block;
	width:80px;
	height:14px;
	background:url(../img_top/txt_more_link.gif) 0 0 no-repeat;
	text-indent:-9999px;
	float:right;
	overflow:hidden;
	margin-bottom:10px;
}

.top_box .more_link a:hover,
.top_2box .more_link a:hover {
	background-position:0 -14px;
}


/* ---/ ��¼�������Τ��Τ餻
------------------------------------------------ */
.top_news {
	background:url(../img_top/bg_top_box_line.gif) 0 100% repeat-x;
}

#mainColumn .top_news .more_link {
	padding:0;
	clear:none;
}

.top_news .tl {
	background:url(../img_top/tl_top_news.gif) 0 0 no-repeat;
	height:170px;
}

.top_news ul {
}

.top_news li {
	padding:2px;
	margin-bottom:4px;

	zoom:1;/* ie6,7 */
}
/*
.top_news li:hover {
	background-color:#FFF;
	background:url(../img_top/bg_box_hover.png) 0 0 repeat;
}
*/
.top_news dl {
}

.top_news dt {
	width:100px;
	float:left;
}

.top_news dt a {
	display:block;
	color: #1F1F1F;
}

.top_news dt a:hover {
	text-decoration:none;
}

.top_news dt a span {
	display:block;
	background:url(../img_top/bg_date.gif) 0 50% no-repeat;
	padding-left:10px;
	font-size:84.6%;/* 11px */

	height:23px;
	line-height:23px;
}

.top_news dd {
	margin-left:110px;
	line-height:23px;
}

.top_news dd img {
	vertical-align:middle;
}

.top_news li:hover dd a {
	text-decoration:underline;
}

.top_news dd a {
	display:block;
	font-weight:bold;
}

/* ---/ ���������ץ���
------------------------------------------------ */
.top_plan {
	background:url(../img_top/bg_top_box_line.gif) 0 100% repeat-x;
	padding-top:20px;

}

.top_plan .tl {
	background:url(../img_top/tl_top_plan.gif) 0 0 no-repeat;
	height:130px;
}

.top_plan ul {
}

.top_plan li {
	width:160px;
	float:left;
	padding-right:10px;
	/padding-right:9px;/* ie6,7 */
}

.top_plan li.last {
	padding-right:0;
}

.top_plan .img_box {
	width:160px;
	height:120px;
	text-align:center;
	background-color:#1f1f1f;
	overflow:hidden;
	margin-bottom:10px;
}

.top_plan .img_box a {
	display:table-cell;
	width:160px;
	height:120px;
	vertical-align:middle;
	background-color:#1f1f1f;
}


.top_plan .img_box a:hover img,
.top_plan li:hover .img_box a img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background-color:#FFF;
}

.top_plan li:hover .txt_box a {
	text-decoration:underline;
}



/* ---/ �����Ƥʤ�
------------------------------------------------ */
.top_service {
	background:url(../img_top/bg_top_box_line.gif) 0 100% repeat-x;
	padding-top:20px;
	overflow:hidden;
}

.top_service .tl {
	background:url(../img_top/tl_top_service.gif) 0 0 no-repeat;
	height:92px;
}

.top_service ul {
}

.top_service li {
	width:160px;
	float:left;
	padding-right:10px;
	/padding-right:9px;/* ie6,7 */
}

.top_service li.last {
	padding-right:0;
}

.top_service .img_box {
	width:160px;
	height:120px;
	text-align:center;
	overflow:hidden;
	margin-bottom:10px;
}


.top_service .img_box a {
	display:table-cell;
	width:160px;
	height:120px;
	vertical-align:middle;
	background-color:#1f1f1f;
}


.top_service .img_box a:hover img,
.top_service li:hover .img_box a img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background-color:#FFF;
}

.top_service li:hover .txt_box a {
	text-decoration:underline;
}





/* ---/ �ե��ȥ������꡼
------------------------------------------------ */
.top_gallery {
	background:url(../img_top/bg_top_box_line.gif) 0 100% repeat-x;
	padding-top:20px;
}

.top_gallery .tl {
	background:url(../img_top/tl_top_gallery.gif) 0 0 no-repeat;
	height:141px;

}

.top_gallery .inner {
}


.top_gallery ul {
	/*
	width:342px;
	*/
	width:338px;
	float:left;
}

.top_gallery li {
	width:160px;
	float:left;
	/*
	padding-right:11px;
	*/
	padding-right:9px;

	padding-bottom:10px;
}

.top_gallery .img_box {
	width:160px;
	height:120px;
	text-align:center;
	background-color:#1f1f1fF;
	overflow:hidden;
}

.top_gallery .img_box a {
	display:table-cell;
	width:160px;
	height:120px;
	vertical-align:middle;
	background-color:#1f1f1f;
}


.top_gallery .img_box a:hover {
}

.top_gallery .img_box a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background-color:#FFF;
}

.top_gallery .pickup_img {
	width:328px;
	height:250px;
	background-color:#1f1f1f;
	float:right;

	overflow:hidden;
}

.top_gallery .pickup_img a {
	display:table-cell;
	width:328px;
	height:250px;
	vertical-align:middle;
	background-color:#1f1f1f;
	text-align:center;
}


.top_gallery .pickup_img a:hover {
}

.top_gallery .pickup_img a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background-color:#FFF;
}




/* ---/ ��¼���֥���
------------------------------------------------ */
.top_2box {
	background:url(../img_top/bg_top_box_line_vertical.gif) 383px 0 repeat-y;/* blog+20px */
	margin-top:20px;

	overflow:hidden;
}


.top_blog {
	width:362px;
	float:left;

	background:url(../img_top/tl_top_blog.gif) 0 1px no-repeat;
}

.top_blog .tl {
	text-indent:-9999px;
	height:1px;
}

.top_blog .inner {
	padding-left:55px;
}

.top_blog ul {
}

.top_blog li {
	padding:5px 0 5px 5px;
	margin-bottom:10px;
	overflow:hidden;
}

.top_blog li:hover {
	background-color:#FFF;
	background:url(../img_top/bg_box_hover.png) 0 0 repeat;
}

.top_blog .img_box {
	float:left;
	width:62px;
}

.top_blog .img_box a {
	display:block;
}

.top_blog .txt_box {
	/*
	padding-left:72px;
	*/
	width:220px;
	float:right;
}

.top_blog .txt_box p a {
	color: #1F1F1F;
	text-decoration:none;
}


.top_blog dl {
}

.top_blog dt {
	margin-bottom:5px;
}

.top_blog dt a {
	display:block;
	color: #1F1F1F;
	text-decoration:none;
	color: #1F1F1F;
}

.top_blog dt a span {
	display:block;
	background:url(../img_top/bg_date.gif) 0 50% no-repeat;
	padding-left:10px;
	font-size:84.6%;/* 11px */

	height:23px;
	line-height:23px;
}


.top_blog dd {
}


.top_blog dd a {
	display:block;
}

.top_blog li:hover dd h3 a {
	text-decoration:underline;
}

.top_blog p a {
	color: #1F1F1F;
	text-decoration:none;
}


/* ---/ ���ǥ����Ǻܾ���
------------------------------------------------ */
.top_media {
	/*
	width:363px;
	*/
	width:353px;
	float:right;
	background:url(../img_top/tl_top_media.gif) 25px 1px no-repeat;
}

.top_media .tl {
	text-indent:-9999px;
	height:1px;
	/*
	background:url(../img_top/tl_top_media.gif) 0 0 no-repeat;
	height:147px;
	width:35px;
	text-indent:-9999px;
	float:left;
	*/
}

.top_media .inner {
	padding-left:85px;
}

.latest_img .img_box {
	width:266px;
	height:146px;
	background-color:#1f1f1f;
	padding:2px;
}

.latest_img .img_box .img_box_inner {
	width:266px;
	height:146px;
	text-align:center;
	overflow:hidden;
	margin-bottom:5px;
}



.top_media .img_box a {
	display:block;
	width:264px;
	height:146px;
	background-color:#1f1f1f;
}


.top_media .img_box a:hover {
}

.top_media .img_box a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background-color:#FFF;
}


.latest_img p {
	font-size:84.6%;/* 11px */
	text-align:center;
}

.top_media li {
	padding:5px;
	overflow:hidden;
}

.top_media li:hover {
	background-color:#FFF;
	background:url(../img_top/bg_box_hover.png) 0 0 repeat;
}

.top_media dl {
	zoom:1;/* ie */
}

.top_media dt {
	margin-bottom:5px;
}

.top_media dt a {
	display:block;
	text-decoration:none;
	color: #1F1F1F;
}

.top_media dt a span {
	display:block;
	background:url(../img_top/bg_date.gif) 0 50% no-repeat;
	padding-left:10px;
	font-size:84.6%;/* 11px */

	height:23px;
	line-height:23px;
}







.top_media dd {
}

.top_media dd a {
	display:block;
}

.top_media li:hover dd h3 a {
	text-decoration:underline;
}

.top_media p a {
	color: #1F1F1F;
	text-decoration:none;
}





/* ---/ �������ࡡ�Хʡ�
------------------------------------------------ */
.right_banner {
	margin-bottom:20px;
}

.right_banner ul {
}

.right_banner li {
	margin-bottom:10px;
	text-align:center;
}


.right_banner li a {
	display:block;
	background-color:#59504F;
}


.right_banner li  a:hover {
	background-color:#FFF;
	-webkit-box-shadow: 1px 1px 1px #CCC;
	box-shadow: 1px 1px 1px #CCC;
}

.right_banner li a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
	background-color:#FFF;
}




/* ---/ �����ե��᡼������
------------------------------------------------ */
.right_info {
	margin-bottom:20px;
}

.right_info .tl {
	background:url(../img_top/tl_right_imfo.gif) 0 0 no-repeat;
	height:33px;
	text-indent:-9999px;
	margin-bottom:10px;
}

.right_info ul {
}

.right_info li {
	margin-bottom:2px;
	position:relative;
}

.right_info li a {
	display:block;
	height:28px;
	text-indent:-9999px;
}


.right_info01 a {
	background:url(../img_top/btn_right_imfo01.png) 0 0 no-repeat;
}

.right_info02 a {
	background:url(../img_top/btn_right_imfo02.png) 0 0 no-repeat;
}

.right_info03 a {
	background:url(../img_top/btn_right_imfo03.png) 0 0 no-repeat;
}

.right_info04 a {
	background:url(../img_top/btn_right_imfo04.png) 0 0 no-repeat;
}

.right_info05 a {
	background:url(../img_top/btn_right_imfo05.png) 0 0 no-repeat;
}

.right_info06 a {
	background:url(../img_top/btn_right_imfo06.png) 0 0 no-repeat;
}

.right_info07 a {
	background:url(../img_top/btn_right_imfo07.png) 0 0 no-repeat;
}

.right_info08 a {
	background:url(../img_top/btn_right_imfo08.png) 0 0 no-repeat;
}

.right_info09 a {
	background:url(../img_top/btn_right_imfo09.png) 0 0 no-repeat;
}


.right_info li a:hover {
	background-position:100% 0;
}

.right_info .new {
	background: url(../img_top/img_rNavi_new.gif) no-repeat scroll 0 0 transparent;
    display: block;
    height: 26px;
    right: 0;
    position: absolute;
    text-indent: -9999px;
    top: 0;
    width: 27px;
}



/* ---/ right_fb
------------------------------------------------ */
.right_fb {
	margin-bottom:20px;
}



/* ---/ right_tw
------------------------------------------------ */
.right_tw {
	margin-bottom:20px;
}


/* ---/ right_spQR
------------------------------------------------ */
.right_spQR {
	border-top:#CFC9BC 1px solid;
	border-bottom:#FFF 1px solid;
}

.right_spQR .inner {
	border-top:#FFF 1px solid;
	border-bottom:#CFC9BC 1px solid;
	padding:10px 18px;
}

.right_spQR img {
	display:block;
	float:right;
}

.right_spQR .txt {
	background:url(../img_top/txt_right_spQR.gif) 0 0 no-repeat;
	width:111px;
	height:40px;
	text-indent:-9999px;
	margin-bottom:3px;
}

.right_spQR .url_mail_link {
}

.right_spQR .url_mail_link a {
	display:block;
	background:url(../img_top/txt_url_mail_link.gif) 0 0 no-repeat;
	width:111px;
	height:16px;
	text-indent:-9999px;
}

.right_spQR .url_mail_link a:hover {
	background-position:0 100%;
}

.right_spQR .url {
	text-align:center;
	clear:both;
}




/* ---/ page_link /--- */
.page_link {
	clear:both;
	padding:40px 0 20px;
	margin:0 auto;
}

.page_link ul {
	overflow:hidden;/* clearfix */
}

.page_link li {
}

.topPage_link {
	float:left;
}

.topPage_link a {
	display:block;
	width:97px;
	height:14px;
	background:url(../img_top/txt_topPage_link.gif) 0 0 no-repeat;
	text-indent:-9999px;
}

.toTop {
	float:right;
}

.toTop a {
	display:block;
	width:96px;
	height:14px;
	background:url(../img_top/txt_toTop.gif) 0 0 no-repeat;
	text-indent:-9999px;
}

.page_link li a:hover {
	background-position:0 -14px;
}


/* ---/ footer
------------------------------------------------ */

#footer_link {
	text-align:center;
	padding:5px 0;

}

#footer_link li {
	display:inline-block;
	/display:inline;/* ie */
	height:20px;
	padding:0 20px;
	border-right:#14120F 1px solid;
}

#footer_link li a {
	color:#EEE8DF;
}


/* ---/ ���������� /--- */

#footer_address {
	height:100px;
	margin-top:30px;
}

#footer_address .address {
	width:760px;
	float:left;
}


#footer_address .address dt {
	background:url(../img_top/logo.gif) 0 0 no-repeat;
	width:154px;
	height:64px;
	text-indent:-9999px;
	float:left;
}

#footer_address .address dd {
	padding-left:170px;
}


/* ---/ ����ͽ�󡦥����� /--- */
#footer_address .booking {
	width:206px;
	float:right;
}

#footer_address .booking .btn {
	margin-bottom:5px;
}

#footer_address .booking .btn a {
	display:block;
	width:206px;
	height:52px;
	background:url(../img_top/btn_footer_booking.jpg) 0 0 no-repeat;
	text-indent:-9999px;
}


#footer_address .booking .btn a:hover {
	background-position:0 100%;
}

#footer_address .booking .tel {
	width:206px;
	height:20px;
	background:url(../img_top/txt_footer_booking_tel.jpg) 0 0 no-repeat;
	text-indent:-9999px;
}


/* ---/ ���ԡ��饤�� /--- */
#copyright_box {
	height:30px;
	line-height:30px;
}

.copyright {
	font-size:76.9%;/* 10px */
	text-align:center;
}

.poweredBy {
	float:right;
}

.poweredBy a {
	font-size:76.9%;/* 10px */
	color:#996600;
}
